import request from '../../service/request'; // 出院结算查询 [新增]

export function getPriceDetails(data) {
  return request.post('/isvRequest.settlement.query', data);
} // 出院预结算授权

export function settlementAuth(data) {
  return request.post('/isvRequest.settlement.auth', data);
} // 出院结算 [新增]

export function settlementExecute(data) {
  return request.post('/isvRequest.settlement.execute', data);
}
export function configInfo(data) {
  return request.post('/isvRequest.district.configInfo', data);
} // export default {
//   getPriceDetails,
//   settlementAuth,
//   settlementExecute
// };